/* PROMOBOX MOBILMANIA */
.promo_box_mobilmania {
    margin-top: 22px;
    width: 298px;
    height: 278px;
    border-left: solid 1px #cecece;
    border-bottom: solid 1px #cecece;
    border-right: solid 1px #cecece;
}
.promo_box_mobilmania .promo_box_header {
    height: 26px;
    clear: right;
    border-top: solid 1px #e99100;
    display: block;
    background: #f6a116;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.promo_box_mobilmania .promo_box_header > h3 {
    margin: 0;
    padding-left: 9px;
    padding-right: 9px;
    line-height: 26px;
    text-align: left;
}
.promo_box_mobilmania .promo_box_header > h3 > a {
    color: #FFF;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}
.promo_box_mobilmania .promo_box_header > h3 > a:active,
.promo_box_mobilmania .promo_box_header > h3 > a:hover {
    text-decoration: underline;
}
.promo_box_mobilmania .promobox_data {
    width: 280px;
    height: 212px;
    padding: 9px;
    position: relative;
}
.promo_box_mobilmania .promobox_data > img {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 99;
}
.promo_box_mobilmania .promobox_data .item {
    width: 100%;
    height: 52px;
    text-align: left;
    margin-bottom: 18px;
}
.promo_box_mobilmania .promobox_data .item > img {
    border: 1px solid #b5b5b5;
    float: left;
}
.promo_box_mobilmania .promobox_data .item .top {
    width: 203px;
    float: left;
    padding-left: 25px;
    font-family: Verdana;
    color: #2f4c6c;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
}
.promo_box_mobilmania .promobox_data .item .bottom {
    width: 203px;
    float: left;
    padding-left: 25px;
    font-family: Verdana;
    height: 30px;
    line-height: 30px;
    color: #f69d0d;
    font-weight: bold;
    padding-top: 2px;
}
.promo_box_mobilmania .promobox_data .item .bottom .text {
    width: 113px;
    height: 30px;
    line-height: 30px;
    text-align: left;
    float: left;
}
.promo_box_mobilmania .promobox_data .item .bottom .box {
    height: 30px;
    width: auto;
    margin-left: 10px;
    background: #d00000;
    width: 80px;
    float: right;
    text-align: center;
    color: #FFF;
}
.promo_box_mobilmania .promobox_footer {
    width: 280px;
    height: 13px;
    display: block;
    background: #eaeaea;
    padding: 4px 9px;
    font-weight: bold;
    color: #626262;
    font-size: 85%;
    text-align: center;
    line-height: 13px;
    margin-top: -4px;
}
.promo_box_mobilmania .promobox_footer a {
    color: #2e4c6c;
    font-size: 11px;
    font-weight: bold;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}.promo_box_mobilmania .promobox_footer a:hover {
color: #f59d0b;
}

.inquiry-box
{
	/* width: 180px; */
	width: 100%;
	margin: .5em .5em .5em 0;
	text-align: left;
	font-size: 80%;
	clear: both;
	margin-bottom:20px!important;
}

.ar-detail .ar-content .inquiry-box h3 {
    font-size: 20px!important;
    margin-top: 0px!important;
}